Bug 436100 - xqmstats man page is present but the utility is not
xqmstats man page is present but the utility is not
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: quota (Show other bugs)
4.6
All Linux
medium Severity low
: rc
: ---
Assigned To: Petr Pisar
Brock Organ
: EasyFix
Depends On:
Blocks: 589578
  Show dependency treegraph
 
Reported: 2008-03-05 08:06 EST by Milos Malik
Modified: 2011-01-05 01:38 EST (History)
4 users (show)

See Also:
Fixed In Version: quota-3.12-8.el4
Doc Type: Bug Fix
Doc Text:
The quota package contained the xqmstat(8) man page despite the fact that Red Hat Enterprise Linux 4 does not support XFS quotas. This has been fixed, and the man page has been removed from the package to avoid confusion.
Story Points: ---
Clone Of:
: 589578 (view as bug list)
Environment:
Last Closed: 2010-10-13 09:56:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-03-05 08:06:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
The quota package contains the man page to xqmstats utility but does not contain the xqmstats utility. There should be either both or nothing.

Version-Release number of selected component (if applicable):
quota-3.12-7

How reproducible:
Always


Steps to Reproduce:
1. rpm -ql quota | grep xqmstats


Actual Results:
/usr/share/man/man8/xqmstats.8.gz

Expected Results:
nothing or the utility with its man page

Additional info:
Comment 1 Ondrej Vasik 2008-03-06 02:19:22 EST
Thanks for report, fixed in Fedora rawhide branch as quota-3.15-5.fc9 .
Comment 6 Jaromir Hradilek 2010-07-28 07:13:54 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
The quota package contained the xqmstat(8) man page despite the fact that Red Hat Enterprise Linux 4 does not support XFS quotas. This has been fixed, and the man page has been removed from the package to avoid confusion.
Comment 9 errata-xmlrpc 2010-10-13 09:56:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0767.html

Note You need to log in before you can comment on or make changes to this bug.